#branding-section { 
    
    overflow: hidden;
    background-color: #000;
    text-align: center; 
    font-family: times-new-roman; 
    padding-top: 20px;
    
    }

#quick-links-container { position: relative; }

#quick-links-inner { position: absolute; top: 0; }

body { background-color: #cccccc; font-family: arial; }

a { outline: none; }

.cits {

display: block;
position: absolute;
top: -9999px;
left: -9999px;

}

.f2 ul li { text-align: center; }

.nowrap { white-space: nowrap; } 

.contact-form-item { line-height: 1.5em; padding: 5px 0; }

.contact-form-item input, .contact-form-item textarea { display: block; width: 100%; border: 1px solid #cccccc; padding: 2px 0;}

.contact-form-item textarea { resize: vertical; } 

.contact-label { display: block; text-align: right; padding-right: 1em; }

/*.alt { background-color: #E6E6F0; } /*rgba(255,51,153,0.2); background-color: #000066; color: #ffffff*/

.contact-info { line-height: 3em; }

.contact-info .info { font-size: 1.5em; }

.quick-link { line-height: 1.5em; }
.quick-link a { color: #FF3399; }


.package-description { margin-left: 2em; }

	.table-cell { display: table-cell; vertical-align: top; }
	.table-row { display: block; width: 100%; }
	.row { display: table-row; }

.pink { color: #FF3399; }

#container { 

	max-width: 1200px;

	margin: 3em auto 0 auto;
	background-color: #ffffff;
	/*background-image: url('/images/background.png');*/
	background-repeat: no-repeat;
	background-size: 100%;

	}
	
#side-bar { 

	padding: 1em; 
	margin-left: 1em; 
	margin-right: 2em;
	clear: both; 
	border: 1px solid #cccccc; 
	background-color: #ffffff; 
	border-radius: 10px; 

	}

#content { margin-right: 2em; }

footer { clear: both; background-color: #000000; margin-top: 2em; }
footer nav ul li a { color: #FF3399; text-decoration: none; }
footer nav ul li a:hover { color: #fff; }
footer nav ul li { list-style: none; }
footer ul li { line-height: 1.5em; border-bottom: 1px dotted #FF3399; }
footer nav ul { padding: 0; }
footer .table-cell {  }
footer .footer-heading { color: #FF3399; font-weight: bold; text-align: center; }
.footer-inner { padding: 1em; color: #FF3399;}

#branding-section h1 { text-align: center; color: #FF3399;  }

#branding-section h2 { text-align: center; color: #FFFFFF; margin-bottom: 70px;  }

#branding-section h1 { border-bottom: 5px solid #FF3399; margin-bottom: 0; font-size: 3em; display: inline-block; }

header { position: relative; margin-bottom: 2em; }

#iphone { position: absolute; top: -20px; left: 1em; }

#newphone .fa-inverse { color: #000; }

header nav { 

	 

}

header nav ul { text-align: right; background-color: #cccccc;}

header nav ul { padding: 0; margin: 0; font-size: 1.5em; } /* 0 0 20px 0*/

header nav ul li {  
				
	list-style: none; 
	padding: 5px 1em; 
	margin: 0; 
	display: inline-block; 

	}

header nav ul li a { text-decoration: none; }

#logo { display: inline-block; position: absolute; right: 20px; top: 70px; }

#newphone { display: inline-block; position: absolute; left: 20px; top: 70px; }

#kym-logo { display: block; }

#kym-logo img { display: block; margin: 0 auto; }

#logo img { max-width: 150px; }

.tab { 

	background-color: #ffffff; 
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	margin-left: 1px;
	
	transition: background-color 0.5s;
	color: #000000;
		
	}

.tab a { color: inherit; display: block; }

.tab:hover { color: #FF3399; }

li.tab.current { background-color: #000000; }
.tab.current a { color: #FF3399; padding-left: 0.5em; padding-right: 0.5em; }



.tel a { color: #FF3399; font-weight: bold; }

.content-list { list-style: none; line-height: 2em; font-size: 1.2em !important; }

.click-here-button { display: table; margin: 0 auto; }

.click-here-button a { 

	color: inherit;
	display: inline-block; 
	border: 1px solid; 
	text-decoration: none; 
	background-color: #FF3399;
	padding: 0.5em 1em;
	transition: background-color 0.5s;
	border-radius: 10px;
	outline: none;

}

.click-here-button a:hover { background-color: #FFADD6; }

.center { text-align: center; }

.location { 

	background-color: #000; 
	color: #ffffff; 
	text-align: right; 
	padding: 0.5em 2em 0.5em 0; 
	border-top-right-radius: 5px;		
	border-bottom-right-radius: 5px;
	font-weight: bold;

	}

#testimonial-section { height: 200px; overflow: scroll; border: 1px solid #dddddd; }

.wna a img { width: 100%; }

.copyright a { text-decoration: none; color: inherit; font-style: italic; }



